# FixedLengthStringType Class Reference
[Supported meta-types]

Inheritance diagram for FixedLengthStringType:
[legend]

List of all members.

## Public Member Functions

| toColumnType ($length=null)

## Detailed Description

Definition at line 15 of file FixedLengthStringType.class.php.

## Member Function Documentation

FixedLengthStringType::toColumnType | ( | $ | length = `null` | ) |

Reimplemented from StringType.

Definition at line 17 of file FixedLengthStringType.class.php.

The documentation for this class was generated from the following file:

- meta/types/FixedLengthStringType.class.php